Subject: BE KIND

From: "williamsk" <[email-masked]>
Date: Wed, 24 Mar 2004 21:22:38 +0700

FROM:WILLLIAMS KALUNDA
   REPUBLIC OF HAITI

Dear friend,

Top of the day to you my friend.It may astonish you to be 
informally contacted for a pending transaction of this 
magnitude more especially since you do not know me 
personally.The purpose of my introduction is to bring to 
bear my present position and the very need for true and 
solicited help with regards the transaction at hand.

I am Mr Williams Kalunda the personal assistant to 
Jean-Bertrand Aristide, the formal President of Haiti. He 
has recently stepped down from power and is presently in 
assylum.We need your assistance in transferring some funds 
into your account,because the government is making plans 
to seize all his assets.I have been mandated to deal with 
anyone who offer assistance to have this funds transferred 
to his account oversea,the amount is USD$8.6 million, in a 
Security firm Abroad.

All that is needed is for me to instruct the company to 
transfer the funds to your account,I will remunerate you 
with 25% of the total funds transferred to your vital bank 
account as compensation for your assistance, (5%) would be 
set aside to take care of all expenses we may incure 
during the transaction.

To indicate your interest, kindly provide me your direct 
phone and fax numbers and all relevant information for me 
to contact you and to let you know the roles you will play 
in making this transaction successful. All the legal 
information concerning this Money will be sent to you as 
soon as we agree together.We have been confined right 
now,so I will use all available contact to get you all the 
needed information.

If this proposal satisfies you, please contact me by this 
Email:[email-masked], immediately with your 
full names,private telephone and fax numbers to enable an 
immediate contact as I have  adviced above.

Thanks for your cooperation.

Best Regards.

MR WILLAIMS KALUNDA
Secured Email:[email-masked]

===========================================================

View these websites:
http://news.scotsman.com/international.cfm?id=240312004

http://news.xinhuanet.com/english/2004-03/01/content_1338317.htm

http://www.guardian.co.uk/worldlatest/story/0,1280,-3803893,00.html
===========================================================================================
Netkuis Instan untuk Divre 3 - SD,SMP,SMA berhadiah asuransi pendidikan puluhan juta rupiah... periode I dimulai 1 April 2004
===========================================================================================